<servicios>
      <boton>
         <nombre>servicios_funerarios</nombre>
         <titulo>SERVICIOS FUNERARIOS</titulo>

      </boton>
      <boton>
         <nombre>Pcementerio</nombre>
         <titulo>PARQUE CEMENTERIO</titulo>
      </boton>
      <boton>
         <nombre>otros_servicios</nombre>
         <titulo>OTROS SERVICIOS</titulo>
      </boton>
</servicios>
